MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004587ATutor- no cat -public2010-10-14 14:552011-08-18 13:04
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004587: default browse courses for new users
Descriptionfor users with no enrolled courses, default to the Browse Bourses screen instead of My Courses.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004854)
greg (administrator)
2010-12-20 16:03

add this to 2.0.2
(0004857)
harris (developer)
2010-12-20 16:36

svn 10583
(0005184)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-10-14 14:55 greg New Issue
2010-10-14 14:55 greg Affects version => SVN
2010-12-20 09:56 harris Status new => assigned
2010-12-20 09:56 harris Assigned To => harris
2010-12-20 16:03 greg Note Added: 0004854
2010-12-20 16:36 harris Status assigned => resolved
2010-12-20 16:36 harris Fixed in Version => 2.0.2
2010-12-20 16:36 harris Resolution open => fixed
2010-12-20 16:36 harris Note Added: 0004857
2011-08-18 13:04 greg Note Added: 0005184
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker